﻿
ul#menu{
    background: url("../images/menu.jpg") no-repeat scroll center top transparent;
    margin-top: 20px;
    position: absolute;
    width: 775px;
    z-index: 999;
    min-height: 20px;
    cursor: pointer;
}
    ul#menu li, ul#menu li a {
		font-family: arial;
		font-size: 10px;
		color: #fff;
		text-align: center;
		height: 20px;
		padding-top: 7px;
		text-decoration: none;
	}
	
	    ul#menu li#l1 {margin-left: 18px; width: 95px;}
	    ul#menu li#l2 {width: 80px;}
	    ul#menu li#l3 {width: 91px;}
	    ul#menu li#l4 {width: 90px;}
	    ul#menu li#l5 {width: 94px;}
	    ul#menu li#l6 {width: 94px;}
	    ul#menu li#l7 {width: 90px;}
	    ul#menu li#l8 {width: 123px;}
	    
    /*-------------------------------------------------- Infos SubMenu --------------------------------------------------*/

ul.submenu{
    width: 205px;
    margin-top: 26px;
    padding-bottom: 20px;
    padding-top: 10px;
    margin-top: -5px;  
    
}
	ul.submenu li{background-color: #FFF;width: 100%;text-align: left !important;border: 4px solid #FFF; height: 10px !important;}
	    ul.submenu li, ul.submenu li a{
		    color: #000 !important;
		    clear: both;
		    margin-left: 6px;
		    text-align: left;
		    font-weight:bold;
		    padding: 5px 3px 5px 2px;
	    }
			
	    ul.submenu li a:hover {
		    background-color: #1b272a;
		    color: #fff !important;
		    text-decoration: none;
	    }
	    
	    ul.submenu li.ultimo {padding-bottom: 15px;}

ul.transClass{display: none;}

    ul#subMenu1{margin-left: -11px;}
    ul#subMenu2{margin-left: -22px;}
    ul#subMenu3{margin-left: -22px;}
    ul#subMenu4{margin-left: -22px; width: 255px;}
    ul#subMenu5{margin-left: -22px;}
    ul#subMenu6{margin-left: -22px;}
    
    
        ul#subMenu1 li#sub1 {background-image: url('../images/submenu.png');}
        ul#subMenu2 li#sub2 {background-image: url('../images/submenu2.png');}
        ul#subMenu3 li#sub3 {background-image: url('../images/submenu3.png');}
        ul#subMenu4 li#sub4 {background-image: url('../images/submenu4.png');}
        ul#subMenu5 li#sub5 {background-image: url('../images/submenu6.png');}
        ul#subMenu6 li#sub6 {background-image: url('../images/submenu7.png');}
        
            ul#subMenu1 li#sub1,
            ul#subMenu2 li#sub2,
            ul#subMenu3 li#sub3,
            ul#subMenu4 li#sub4,
            ul#subMenu5 li#sub5,
            ul#subMenu6 li#sub6
            {
                background-color: transparent !important;
                background-position: left center !important;
                background-repeat: no-repeat !important;
                height: 8px !important;
                width: 100% !important;
                padding: 0px !important;
                border: none !important;
                margin-top: 15px !important;
            }